// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT
$wnb-red-light: rgba(255, 0, 0, 0.5);
$wnb-red: #ff0000;
$wnb-yellow: #ffc000;
$wnb-yellow-light: rgba(255, 192, 0, 0.5);
$wnb-green-light: #92d050;
$wnb-green: #00b050;
$wnb-gray: #d8d8d8;
